aboutsummaryrefslogtreecommitdiff
Commit message (Expand)AuthorAgeFilesLines
* package/shadowsocks-libev: bump to version 3.2.4nextGravatar DUPONCHEEL Sébastien2019-03-013-35/+2
* package/python-lxml: bump to version 4.3.2Gravatar Asaf Kahlon2019-03-012-3/+3
* package/qemu: add riscv emulation on host variantGravatar Julien Olivain2019-02-281-0/+1
* package/imx-mkimage: add patch to satisfy unused version generationGravatar André Hentschel2019-02-271-0/+33
* package/imagemagick: bump to version 7.0.8-27Gravatar Angelo Compagnucci2019-02-252-3/+3
* package/flatbuffers: bump to version 1.10.0Gravatar Michaël Blanc2019-02-242-2/+2
* package/ipmiutil: bump to version 3.1.3Gravatar Fabrice Fontaine2019-02-232-4/+4
* package/qt5/qt5webengine: add hashes for license filesGravatar Thomas Petazzoni2019-02-233-5/+714
* package/qt5: bump latest version to 5.12.1Gravatar Peter Seiderer2019-02-2335-200/+113
* package/qt5/qt5webengine: generate chromium-lts.inc automaticallyGravatar Thomas Petazzoni2019-02-231-3/+8
* package/qt5/qt5webengine: generate chromium-latest.inc automaticallyGravatar Thomas Petazzoni2019-02-231-2/+8
* package/qt5/qt5webengine: sort chromium-{latest, lts}.inc filesGravatar Thomas Petazzoni2019-02-232-586/+586
* configs/freescale_imx8qxpmek: new defconfigGravatar André Hentschel2019-02-234-0/+110
* board/freescale/common/imx: add support for i.MX8XGravatar André Hentschel2019-02-233-6/+29
* package/imx-mkimage: add support for i.MX8 and i.MX8XGravatar André Hentschel2019-02-231-3/+11
* package/imx-mkimage: bump to rel_imx_4.14.78_1.0.0_gaGravatar André Hentschel2019-02-232-2/+2
* package/freescale-imx/imx-sc-firmware: new packageGravatar André Hentschel2019-02-234-0/+37
* package/freescale-imx/firmware-imx: add support for i.MX8XGravatar André Hentschel2019-02-231-0/+8
* package/freescale-imx: add option for i.MX8XGravatar André Hentschel2019-02-231-0/+3
* package/python-xlib: bump to version 0.25Gravatar Joseph Kogut2019-02-232-6/+7
* boot/barebox: bump version to 2019.02.0Gravatar Bartosz Bilas2019-02-232-5/+5
* package/snort: build with OpenAppID support if luajit/openssl is enabledGravatar Sergio Prado2019-02-232-0/+43
* package/snort: bump to version 2.9.12Gravatar Sergio Prado2019-02-232-2/+2
* package/glorytun: bump to version 0.1.0Gravatar Adrien Gallouët2019-02-232-3/+3
* package/czmq: bump to version 4.2.0Gravatar Asaf Kahlon2019-02-233-15/+17
* package/python-pyzmq: bump to version 18.0.0Gravatar Asaf Kahlon2019-02-232-5/+5
* package/python-py: bump to version 1.8.0Gravatar Asaf Kahlon2019-02-222-4/+4
* package/python-psutil: bump to version 5.5.1Gravatar Asaf Kahlon2019-02-222-4/+4
* package/python-pip: bump to version 19.0.3Gravatar Asaf Kahlon2019-02-222-4/+4
* package/stm32flash: bump to version 0.5Gravatar Markus Steinhilber2019-02-182-1/+3
* package/python-sentry-sdk: bump to version 0.7.3Gravatar Joseph Kogut2019-02-182-4/+4
* package/python-websockets: bump to version 7.0Gravatar Joseph Kogut2019-02-182-4/+4
* package/optee-benchmark: new packageGravatar Etienne Carriere2019-02-175-0/+32
* package/optee-test: new packageGravatar Etienne Carriere2019-02-176-0/+143
* package/optee-examples: new packageGravatar Etienne Carriere2019-02-176-0/+108
* package/optee-client: new packageGravatar Etienne Carriere2019-02-176-0/+90
* package/meson: bump version to 0.49.2Gravatar Peter Seiderer2019-02-152-3/+3
* package/ninja: bump version to 1.9.0Gravatar Peter Seiderer2019-02-152-2/+2
* package/wpewebkit: security bump to version 2.22.4Gravatar Adrian Perez de Castro2019-02-152-5/+5
* package/wpebackend-fdo: bump to version 1.0.1Gravatar Adrian Perez de Castro2019-02-152-5/+5
* package/libmad: remove LIBMAD_LIBTOOL_PATCH=NOGravatar Fabrice Fontaine2019-02-151-1/+0
* package/libcpprestsdk: add optional websocketpp dependencyGravatar Fabrice Fontaine2019-02-151-1/+8
* package/edid-decode: bump version to 6def7bcGravatar Peter Seiderer2019-02-152-2/+2
* package/kexec: enable powerpc64le platformsGravatar Artem Senichev2019-02-151-1/+1
* Merge tag '2019.02-rc1' into nextGravatar Thomas Petazzoni2019-02-1390-237/+3672
|\
| * Update for 2019.02-rc12019.02-rc1Gravatar Peter Korsgaard2019-02-134-16/+59
| * configs/qemu: Update defconfigs to Linux 4.19.16Gravatar Gerome Burlats2019-02-1334-117/+147
| * utils/scanpypi: protect against zip-slip vulnerability in zip/tar handlingGravatar Peter Korsgaard2019-02-121-0/+18
| * docker-engine: fix runc version check warningGravatar Christian Stewart2019-02-121-0/+45
| * docker-engine: bump to v18.09.2Gravatar Christian Stewart2019-02-122-2/+2